package J20250717.demo04;

/**
 * @author WanJl
 * @version 1.0
 * @title SubClass
 * @description
 * @create 2025/7/17
 */
public class SubClass extends SuperClass{

    @Override
    public void show() {
        System.out.println("子类重写父类的方法....");
    }
    public void method(){
        System.out.println("子类特有的方法....");
    }
}
